@media (min-width: 960px) AND (max-width: 1259px) {
  
div, ul, li, p, a, main, header, nav, section, aside, footer, figure, figcaption, span, img {
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
  
.mobil, div#mod-custom120 {
display: none;
}
  
/* LAYOUT */
  
header {
width:100%;
height:300px;
background-image:url('../images/kopf_rechts.jpg');
background-repeat:no-repeat;
background-size: cover;
background-position: center right;
border:0;
margin:0;
padding:0 5% 0 5%;
}
  
nav {
width:100%;
height:40px;
border:0;
margin:5px 0 0 0;
padding:0 5% 0 5%;
color: #ffffff;
text-align: center;
}

section {
vertical-align:top;
text-align:left;
margin:100px 0 0 0;
padding:0 5% 5% 5%;
width:70%;
height:auto;
float: left;
}

aside {
vertical-align:top;
text-align:left;
margin:100px 0 0 0;
padding:0 5% 0 0;
width:30%;
height:auto;
float: right;
}

/* ------------------------------- HEADER -------------------------------- */
  
header .custom {
position: relative;
top: 70px;
max-width: 60%;
text-align: left;
}
  
header .custom h1 {
font-size:2em;
}
  
header .custom h2 {
height: 2em;
font-size:1.3em;
margin:0.1em 0 1.5em 0;
}
  
header .custom h3 {
font-size:1.0em;
color:#fff;
}

header img.dasoriginal {
top: -70px;
left: 390px;
width: 170px;
}
  
/* ---------------------------- NAV ------------------------------- */

nav div.dj-megamenu-wrapper ul, nav div.dj-megamenu-wrapper ul li {
text-align: left;
}

nav div.dj-megamenu-wrapper ul a {
font-family: 'Uni Sans Regular', sans-serif;
}

nav div.dj-megamenu-wrapper ul > li.dj-up > a.dj-up_a {
font-size: 0.8em !important;
letter-spacing: 0.05em;
padding: 0.6em 0.7em 0.6em 0.7em !important;
margin: 0 2px 0 0;
height: 40px;
line-height: 1.5em !important;
display: flex;
}

nav div.dj-megamenu-wrapper ul li.dj-up a.dj-up_a span {
height: auto !important;
padding: 0 !important;
margin: 0 !important;
position: static;
line-height: 1.5em !important;
}

li a.dj-up_a span.dj-drop span.arrow {
position: relative !important;
top: 0.2em;
left: 0.5em;
}

/* Submenue */

div.dj-subwrap, div.dj-subwrap-in, div.dj-subcol, ul.dj-submenu {
box-shadow: none !important;
border: 0 !important;
}

ul.dj-submenu a {
font-size: 0.9em !important;
padding: 0.8em 0.9em 0.8em 0.9em !important;
}

/* ------------------------------ SECTION ------------------------------- */
  
section .page-header {
width: 100%;
height: auto;
padding: 0;
margin: 0 0 3em 0;
}
  
div.com-content-article__body > p, div.com-content-article__body ul, .item-content p, div.portraet h4 {
padding: 0 5% 0 5%;
margin-bottom: 1.5em;
}

/* Bild-Text- und Zitatboxen */

figure.image.bildtextbox img {
width: 70%;
}

figure.image.zitat img {
width: 30%;
margin: 0 !important;
padding: 0 !important;
}

figure.image.bildtextbox.blau img {
float: left;
}

figure.image.bildtextbox.orange img {
float: right;
}

figure.image.bildtextbox figcaption {
width: 30%;
height: 100%;
margin:0;
padding: 2em;
}

figure.image.zitat figcaption {
width: 70%;
height: 100%;
margin:0 !important;
padding: 2em;
border: 0;
float: left;
}

figure.image.bildtextbox.blau figcaption {
float: right;
}

figure.image.bildtextbox.orange figcaption {
float: left;
}

blockquote {
padding: 1.0em 1.0em 1.0em 6em;
background-size: 50px 50px;
background-position: 2em 2em;
}
  
/* Dozenten */

img.portraet {
width:300px;
height: auto;
float: left;
margin: 0 3em 2em 0;
padding: 0;
}

/* Kontakt */

div.cf-form-wrap {
padding: 0 5% 0 5% !important;
}

/* BLOG */

.blog-item figure.item-image {
width: 30% !important;
aspect-ratio: 4 / 3;
float: left;
padding:0;
margin:0.4em 2em 1em 0;
}
  
}